body {margin: 2px;padding: 2px; font-family: arial, sans-serif;font-size: 16px;background-color: #eee8aa;}

h1 { font-size: 29px; }
table,td,th,tr { border-color: black;font-size: 16px; }
hr { color: #d2691e; } 

a:link {color: #00008b;}
a:visited {color:#191970;}
a:hover {color: #ff0000;}



.cely { width: 755px; position: relative; text-align: left;margin: auto; background-color:white;}

.hlavicka { width: 100%; background-color: black; }

.banner { width: 100%; background-color: #999999;padding: 15px 0px 14px 0px; }

.hlavni {width: 755px; margin-top: 0px;background-color: white; }

.text {width: 755px; margin-top: 0px;background-color: white; }

.levy-sloupec {width: 150px;float: left;background-color: #ffa500;padding: 10px 0px 10px 0px; }

.pravy-sloupec {width: 605px;margin-left: 0px;float: right;background-color: white; }

.pravy-sloupec-mapa {width: 605px;margin-left: 0px;float: right;background-color: white; }

.pravy-sloupec-vysl {width: 605px;margin-left: 0px;float: right;background-color: white; }

.main_text {margin: 0px 10px 0px 10px; }

.main_text_mapa {margin: 0px 0px 0px 0px; background-color: white; }

.main_text_vysl {margin: 0px 10px 5px 10px; }

.pravy-sloupec-vysl {width: 605px;margin-left: 0px;float: right; }

.navigace {width: 755px;margin-top: 0px ;background-color: #999999; font-size: 70%; text-align: center;clear: both; }

.navigace-tab {width: 100%; margin-top: 0px ;background-color: #999999;clear: both; }

.paticka {width: 755px;background-color: #999999;margin-top: 0px; clear: both;padding: 0px 0px 0px 0px;font-size:60%;text-align: center; }

.prouzek {width: 755px;background-color: silver;font-size:4px; padding: 0px 0px 0px 0px; margin-top: 0px ;clear: both; }



.odkaz { border-style: outset; border-width: 2px;background-color: #f0e68c; width: 95%; font-size: 100%; } 

.odkazhot { border-style: outset; border-width: 2px;background-color: #FFFF00; width: 95%; font-size: 100%; } 

.odkazn { border-style: outset; border-width: 2px;background-color: #f0e68c; font-size: 70%; float:left; } 

.odkazarchiv { border-style: outset; border-width: 2px;background-color: #f0e68c; font-size: 15px; width:70%; }   

.odkaz1 { border-style: outset; border-width: 2px;background-color: #f0e68c; font-size: 110%; }

.odkazzpet { border-style: outset; border-width: 2px;background-color: #f0e68c; font-size: 130%; } 

.odkazvpravo { float:right;width:160px; }

.odkaztisk { border-style: outset; border-width: 2px;background-color: #f0e68c; font-size: 100%; } 

.panska {cursor: pointer; cursor: hand; text-decoration: underline; border-style: outset; border-width: 2px;background-color: #f0e68c; width: 95%; font-size: 100%; }

.skryvany {display: none; }

.tab_pismo { font-size: 13px; }


.cervena { color: #a52a2a; }

.oranzova { color: #d2691e; }

.sediva { color: silver; }

.cervenatab {border-color: red;font-size: 14px; }

.oficial { font-size: 32px; }
